html{margin-top: 0!important;}
*{
    margin:0;
    padding:0;
    font-size: 100%;
    outline: none;
}
ul,li,ol{
    margin: 0;
    padding: 0;
    list-style: none;
}
noscript{
	display: block;
	background-color:#fff;
	padding:10px;
	color: red;
	text-align: center;
	position: absolute;
	left: 0;
	right: 0;
	z-index: 5;
}

body{
    background-image: url(../img/bg.jpg);
    background-attachment: fixed;
    background-repeat: repeat-x;
    top: 0!important;
    left: 0;
    background-size: contain;  
}
.bg-w{
    background-color: #fff !important;
}

/*google translate*/
#google_translate_element,
#google_translate_element2{
	display: none;
}

.goog-te-banner-frame{
	display: none!important;
	z-index: -1;
}
.buorg{
	top: auto !important;
	bottom: 0 !important;

}
.info_block{
	display: none;
    position: fixed;
    padding: 10px;
    z-index: 9999;
    bottom: 10px;
    right: 10px;
    width: 250px;
    background-color: rgba(0,0,0,0.7);
    border-radius: 5px;
    text-align: center;
}
.info_block2{
	display: none;
    position: fixed;
    padding: 10px;
    z-index: 9999;
    bottom: 170px;
    left: 10px;
    width: 270px;
    background-color: rgba(0,0,0,0.7);
    border-radius: 5px;
    text-align: center;
}
.info_block .close,
.info_block2 .close{
    position: absolute;
    top: 0;
    right: 4px;
    cursor: pointer;
font-size: 30px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-shadow: 0 1px 0 #fff;
}
.info_block .title,
.info_block2 .title{
	font-size: 20px;
	color: #fff;
}
.info_block p,
.info_block p a,
.info_block2 p,
.info_block2 p a{
	color: #fff;
}
.info_block p:last-child,
.info_block2 p:last-child{
	margin-bottom: 0;
}
.info_block p a,
.info_block2 p a{
text-decoration: underline;}

/* top_menu*/
.header #sm-top_menu{
    display: none;
    text-align: center;
    text-decoration: none;
    color: #fff;
    padding: 5px 8px;
}
.header .fix-top{
    position: fixed;
    top:0;
    left: 0;
    right: 0;
    z-index: 4;
}
.header .fix-top{
    width: 1140px;
    margin: 0 auto;
    padding: 8px 35px;
    border-radius: 0 0 30px 30px;
    
    background-image: -webkit-linear-gradient(top,#3a8377 0,#2b5d54 100%);
    background-image: -o-linear-gradient(top,#3a8377 0,#2b5d54 100%);
    background-image: linear-gradient(to bottom,#3a8377 0,#2b5d54 100%);
}
.header .fix-top .top-line{
	display: flex;
	justify-content: space-between;
}

.header .fix-top .top_menu{
    margin: 0;
}
.header .fix-top .top_menu li{
    float: left;
    margin-left: 7px;
    margin-right: 15px;
}
.header .fix-top .top_menu li:first-child{
    margin-left: 0;
}
.header .fix-top .top_menu li:last-child{
    margin-right: 0;
}
.header .fix-top .top_menu li a{
    text-decoration: none;
    color: #eaeaea;
}
.header .fix-top .top_menu li a:hover{
    color: #fff;
}

/* search */

.header .fix-top .search{
    font-size: 0;
    float: right;
    border: 1px solid #eaeaea;
    border-radius: 4px;
    margin: 0 auto;
}
.header .fix-top .search form button,.header .fix-top .search form input{
    font-size: 14px;
    border: none;
    background-color: transparent;
}
.header .fix-top .search form button{
    color: #eaeaea;
    padding: 0 4px;
}
.header .fix-top .search form button:hover{
    color: #fff;
}
.header .fix-top .search form input{
    padding: 0 5px;
    width: 125px;
    color: #eaeaea;
    transition: all .5s;
}
.header .fix-top .search form input:focus{
    width: 125px;
    color: #000;
    background-color: #fff;
}
.header .fix-top .search form input::-webkit-input-placeholder {color:#eaeaea}
.header .fix-top .search form input::-moz-placeholder {color:#eaeaea}
.header .fix-top .search form input:-moz-placeholder {color:#eaeaea}
.header .fix-top .search form input:-ms-input-placeholder {color:#eaeaea}

.header .fix-top .lang{
	width: 100px;
	text-align: center;
	border: 1px solid #eaeaea;
	border-radius: 4px;
	cursor: pointer;
	position: relative;
}
.header .fix-top .lang span{
	color:#eaeaea;

}
.header .fix-top .lang:hover span{
	color: #fff;
}
.header .fix-top .lang-list{
	display: none;
	position: absolute;
	width: 100px;
    border-radius: 4px;
    top: calc(100% + 3px);
    padding: 5px 0;
    background-image: -webkit-linear-gradient(top,#fff 0%,#ebf5eb 100%);
    background-image: -o-linear-gradient(top,#fff 0%,#ebf5eb 100%);
    background-image: linear-gradient(to bottom,#fff 0%,#ebf5eb 100%);
    border: 1px solid;
}
.header .fix-top .lang-list a{
	padding: 0 5px;
	text-align: center;
	width: 100%;
	display: block;
	text-decoration: none;	
	color: #003333;
	font-weight: bold;
}
.header .fix-top .lang-list a:hover{
	color: #fff;
	background-image: -webkit-linear-gradient(top,#3a8377 0%,#2b5d54 100%);
	background-image: -o-linear-gradient(top,#3a8377 0%,#2b5d54 100%);
	background-image: linear-gradient(to bottom,#3a8377 0%,#2b5d54 100%);
}
/* header_info */
.header .header_info{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 20px 7px 20px;
    margin-top: 37px;
}

.header .header_info .logoBgdp1 a img{
	/*width: 135px;   /*NG*/
	/*margin-left: 12px;     /*NG*/
	margin-left: 18px;
}
.header .header_info .logoCW a img{
    margin-right: 18px;
}
.header .header_info .contacts{
    text-align: center;
}

.header .header_info .contacts h1{
    margin: 0;
    font-size: 28px;
    font-weight: 600;
    white-space: pre-line;
    line-height: 1.2;
}
.header .header_info .contacts p{
    color: #333;
    font-size: 16px;
    margin-top: 12px;
    font-weight: 600;
}
.header .header_info .contacts p span.icon{
    font-size: 18px;
    margin-right: 10px;
}
.header .header_info .tel{
    display: flex;
    justify-content: space-around;
}
.header .header_info .tel > div {
    width: 165px;
    text-align: center;
}
.header .header_info .tel > div p{
    margin: 0;
}
.header .header_info .tel div p span{
    padding-bottom: 1px;
    border-bottom: 1px solid;
}
.header .header_info .unisef{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 5px;
    padding: 5px;
    color: #1778cd;
    /*padding: 4px 10px;
    background-color: #0099FF;
    margin-right: 12px;
    margin-bottom: 5px;*/
}
.header .header_info .unisef img{
    margin: 0 10px;
}
.header .header_info .unisef p{
    font-size:12px;
    text-align: center;
    margin: 0;
}

/* menu */
#sm-menu{
    display: none;
    background-color: #fff;
    padding: 4px 10px;
    color: #003333;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    border-radius: 4px 4px 0 0;
    box-shadow: 0px 0px 4px 1px #ccc;
}
.header .menu{
    display: flex;
    justify-content: space-around;
    
    background-image: -webkit-linear-gradient(top,#fff 0%,#ebf5eb 100%);
    background-image: -o-linear-gradient(top,#fff 0%,#ebf5eb 100%);
    background-image: linear-gradient(to bottom,#fff 0%,#ebf5eb 100%);
    box-shadow: -2px -1px 4px #ccc, 2px -1px 4px #ccc;
    padding: 3px;
    margin: 0;
}
.header .menu > li{
    position: relative;
    float: left;
}
.header .menu > li > a{
    text-decoration: none;
    padding: 12px 13px;
    display: block;
    color: #003333;
    font-weight: bold;
}
.header .menu > li:hover > a{
    color: #fff;
    background-image: -webkit-linear-gradient(top,#3a8377 0%,#2b5d54 100%);
    background-image: -o-linear-gradient(top,#3a8377 0%,#2b5d54 100%);
    background-image: linear-gradient(to bottom,#3a8377 0%,#2b5d54 100%);
}
.header .menu > li > ul{
    display: none;
    position:absolute;
	top: 100%;
	left: 0;
    z-index: 9;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    padding: 5px 0;
}
.header .menu > li > ul > li{
    float: none;
    width: 240px
}
.header .menu > li > ul > li > a{
    display: block;
    color: #333;
    padding: 5px 15px;
}
.header .menu > li > ul > li > a:hover{
    color: #262626;
    text-decoration: none;
    background-color: #eee;
}
.header .menu > li:hover > ul{
    display: block;
}


/*eye*/
.eye{
	position: fixed;
	right: 10px;
	top:50%;
	margin-top: -23px;
	z-index:10;
}
.eye button{
	background-color: transparent;
	border: 0;
}
.eye span{
	font-size: 44px;
	border: 1px solid;
	border-radius: 4px;
	padding: 2px;
}
/*.eye span:hover{
	border: 2px solid #000;
}*/


/* min 1199*/
@media(max-width: 1199px){
    .header .top-line{
        display: none;
    }
    .header .fix-top .top-line{
    	display: none;
    }
    .header #sm-top_menu{
        display: block;
    }
    .header .fix-top{
        width: 400px;
        padding: 0;
    }
    .header .fix-top .top_menu{
        text-align: center;
    }
    .header .fix-top .top_menu li{
        float: none;
        margin: 0;
    }
    .header .fix-top .top_menu li:last-child{
        margin-bottom: 5px;
    }
    .header .fix-top .top_menu li a{
        color: #ffffff;
    }
    .header .fix-top .search{
        width: 160px;
        float: none;
        margin: 0 auto;
        margin-bottom: 10px;
    }
    .header .fix-top .search form input{
        width: 135px;
        float: none;
    }
    .header .fix-top .search form input:focus{
        width: 135px;
    }
    .header .fix-top .lang{

        margin: 0 auto;
        margin-bottom: 10px;
    	text-align: center;
    }
    #google_translate_element{
    	float: none;
    	margin: 0 auto;
        margin-bottom: 10px;
        width: 125px;
    }
    
    .header .header_info{
        margin-top: 35px;
    }
    .header .header_info .contacts h1{
        font-size: 24px;
    }
    
    #sm-menu{
        display: block;
    }
    #sm-menu span{
        margin: 10px 0;
    }
    .header .menu{
        display: none;
        position: absolute;
        z-index: 3;
        width: 940px;
        flex-direction: column;
    }
    .header .menu > li{
        float: none;
    }
    .header .menu > li > ul{
        position: static;
        box-shadow: none;
        border: none;
    }
    .header .menu > li > ul > li{
        width: auto;
    }
    .header .menu > li > a{
        padding: 8px 12px;
    }
    .header .menu > li > ul > li > a{
        padding: 5px 35px;
    }
}

@media(max-width: 991px){
    .header .header_info{
        display: block;
        padding: 10px;
    }
    .header .header_info .logoCW,
    .header .header_info .logoBgdp1{
        display: none;
    }
    .header .header_info .contacts h1{
        font-size: 22px;
    }
    
    .header .menu{
        width: 720px;
    }
}

@media(max-width: 767px){
    .header .menu{
        width: -webkit-calc(100% - 30px);
        width: -moz-calc(100% - 30px);
        width: -o-calc(100% - 30px);
        width: calc(100% - 30px);
    }
    .header .header_info .unisef{
        display: none;
    }
}

@media(max-width: 499px){
    .header .fix-top{
        width: 280px;
    }
    .header .header_info{
        padding:0;
        margin-top: 40px;
    }
    .header .header_info .contacts h1{
        font-size: 20px;
    }
    .header .header_info .tel{
        justify-content: center;
        align-items: center;
        flex-direction: column;
        margin: 0 auto;
    }
    .header .header_info .tel > div{
        margin: 0 auto;
    }
}

@media(max-width: 479px){
    .header .header_info .contacts p,
    .header .header_info .tel{
        margin-bottom: 5px;
        font-size: 14px;
    }
}

